all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: lua5.2  ]

Package: liblua5.2-0 (5.2.4-1.1 and others)

Links for liblua5.2-0

Screenshot

Debian Resources:

Download Source Package lua5.2:

Maintainers:

External Resources:

Similar packages:

Delt bibliotek for Lua-fortolkeren version 5.2

Lua er et stærkt, letvægtsprogrammeringssprog designet til at udvide programmer. Sprogmotoren er tilgængelig som et bibliotek, og har et C-API som tillader programmet at udveksle data med Lua-programmer og også udvide Lua med C-funktioner. Lua bliver også anvendt som et bredt anvendeligt, enkeltstående sprog gennem den simple kommandolinjefortolker som følger med.

Denne pakke indeholder kørselstidsbiblioteker. Du burde ikke have behov for eksplicit at installere pakken.

Other Packages Related to liblua5.2-0

  • depends
  • recommends
  • suggests
  • enhances

Download liblua5.2-0

Download for all available architectures
Architecture Version Package Size Installed Size Files
armhf 5.2.4-1.1+b2 84.2 kB243.0 kB [list of files]